.banner-img.scalein {
    animation: scalein 20s ease-in-out infinite;
    -ms-animation: scalein 20s ease-in-out infinite;
    -webkit-animation: scalein 20s ease-in-out infinite;
    -o-animation: scalein 20s ease-in-out infinite;
    -moz-animation: scalein 20s ease-in-out infinite;
}
.banner-img.scaleout {
    animation: scaleout 20s ease-in-out infinite;
    -ms-animation: scaleout 20s ease-in-out infinite;
    -webkit-animation: scaleout 20s ease-in-out infinite;
    -o-animation: scaleout 20s ease-in-out infinite;
    -moz-animation: scaleout 20s ease-in-out infinite;
}
.banner-img.bl {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
}
.banner-img.tl {
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;
}
.banner-img.tr {
    -webkit-transform-origin: top right;
    -moz-transform-origin: top right;
    -ms-transform-origin: top right;
    -o-transform-origin: top right;
    transform-origin: top right;
}
.banner-img.br {
    -webkit-transform-origin: bottom right;
    -moz-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    -o-transform-origin: bottom right;
    transform-origin: bottom right;
}


@-webkit-keyframes scalein {
    0% {

        transform: scale(1.0);
        -ms-transform: scale(1.0);
        /* IE 9 */
        -webkit-transform: scale(1.0);
        /* Safari and Chrome */
        -o-transform: scale(1.0);
        /* Opera */
        -moz-transform: scale(1.0);
        /* Firefox */
    }
    50% {
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        -moz-transform: scale(1.2);
    }
    100% {
        transform: scale(1.0);
        -ms-transform: scale(1.0);
        -webkit-transform: scale(1.0);
        -o-transform: scale(1.0);
        -moz-transform: scale(1.0);
    }
}

@-webkit-keyframes scaleout {
    0% {
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        -moz-transform: scale(1.2);
    }
    50% {
        transform: scale(1.0);
        -ms-transform: scale(1.0);
        -webkit-transform: scale(1.0);
        -o-transform: scale(1.0);
        -moz-transform: scale(1.0);
    }
    100% {
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        -moz-transform: scale(1.2);
    }
}